@charset "UTF-8";
/* CSS Document */


body {
	background: #ffffff;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, span {
	margin: 0 auto;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	list-style: none;
}
ul, li {
	list-style-type: none;
}
/*----------------------------------------  BLOCKS */


body, html {
	font-size: 100%;
	padding: 0;
	margin: 0;
}
/* Reset */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a img:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s linear 0s;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.2s;
	-moz-transition-timeing-function: linear;
	-moz-transition-timing-function: linear;
	-moz-transition-delay: 0s;
}
header {
	border-top: solid 10px #FF555E;
	background: url(../images/hands-bg.jpg) top center repeat-x;
height:;
}
.logo h1 {
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	width: 680px;
	height: 90px;
	z-index: 9999999;
}
.hands {
	text-align: center;
}
/* buy */
.buy-bg {
	width: 100%;
	background: url(../images/buy-bg.png) repeat-x;
	height: 51px;
	border-bottom: 1px solid #FF555E;
}
.buy {
	width: 1000px;
	margin: 0 auto;
	height: 50px;
	text-align: center;
}
.buycd img:hover {
	opacity: 0.6;
}
/* new music */
.newmusic-bg {
	width: 100%;
	margin: 0 auto;
	height: 75px;
	text-align: center;
	padding: 5px 0;
	border-top: 1px solid #FF555E;
	border-bottom: 1px solid #FF555E;
}
.newmusic {
	width: 610px;
	margin: 0 auto;
	text-align: center;
}
.content {
	width: 1000px;
	margin: 0 auto;
}
/* slider */
.slider {
	width: 100%;
	margin: 0 auto;
	height: 430px;
	position: relative;
	border-top: 1px solid #FF555E;
	border-bottom: 1px solid #FF555E;
	overflow: hidden;
}
#carousel-example-generic {
	width: 1000px;
	margin: 0 auto;
}
.carousel-indicators .active {
	background-color: #FF555E !important;
}
.carousel-indicators li {
	border: 1px solid #FF555E !important;
}
/* menu */

ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0;
	overflow: hidden;
}
ul.menu li {
	width: 33.3%;
	height: auto;
	display: inline-block;
	float: left;
}
ul.menu li a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s linear 0s;
	-moz-transition-property: opacity;
	-moz-transition-duration: 0.2s;
	-moz-transition-timeing-function: linear;
	-moz-transition-timing-function: linear;
	-moz-transition-delay: 0s;
}
/* social */

ul.tweet {
	overflow: hidden;
}
ul.tweet li {
	float: left;
	width: 315px;
	margin-right: 25px;
	height: 400px;
	overflow: hidden;
	display: block;
	position: relative;
}
ul.tweet li:last-child {
	margin-right: 0px;
}
.tw-title {
	position: absolute;
	top: 3px;
	left: 9px;
	z-index: 999
}
/* post slider */


/* photo */
.photo {
	overflow: hidden;
	height: 300px;
	width: 100%;
}
.photo img {
	width: 300px;
	height: auto;
	float: left;
}
nav .next, nav .prev {
	position: absolute;
	top: 55%;
	width: 50px;
	height: 55px;
	background: #FF555E;
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
	z-index: 999;
}
.next, .prev {
	background: #666;
}
nav span.next:hover, nav span.prev:hover {
	opacity: 0.6;
}
.next {
	right: 0px;
}
.prev {
	left: 0px;
}
#carousel {
	display: block;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.roto {
	visibility: hidden;
}
.news .span8 h2 a {
	color: #666;
	margin-bottom: 10px;
}
.news .span8 h2 {
	margin-bottom: 10px !important;
}
.news .span8 .info {
	line-height: 130% !important;
	vertical-align: middle !important;
}
.news .span8 .info a {
	color: #666;
}
.news .span8 .label a {
	color: #FFF;
}
.news .span4 img {
	width: 100%;
}
.news li {
	border-bottom: solid #ccc 1px;
}
.news li h2 {
	line-height: 125%;
	padding-top: 20px;
}
/* youtube */



#demo {
	margin: 0;
	padding: 0;
}
#demo dl {
	margin: 5px 0;
	padding: 0;
	clear: both;
}
#demo dt {
	margin: 0;
	padding: 3px;
	width: 250px;
	height: 180px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	float: left;
	clear: both;
	overflow: hidden;
}
#demo a img {
	overflow: hidden;
	width: 100%;
	height: auto;
}
#demo dd {
	margin: 0 0 0 140px;
	padding: 0;
}
#demo dd div.title {
	font-size: 110%;
	font-weight: bold;
}
#demo dd span {
	color: #ff6699;
	font-weight: bold;
}
.thumbnails img {
	width: 100%;
}
#instagram {
	width: 100%;
	position: relative;
	padding-bottom: 30px;
	overflow: hidden;
}
div.photo.rotoFrame li a img {
	width: 300px;
	height: auto;
}
.insta-head {
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
	width: 100%;
	overflow: hidden;
	display: block;
}
/* yT */
#youtube {
	width: 100%;
	padding-bottom: 50px;
	overflow: hidden;
}
.yt-head {
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
	width: 100%;
	overflow: hidden;
	display: block;
}
.arrow {
	margin-top: -52px;
}
/* under slider */
#carousel2, #carousel3 {
	width: 100%;
}
div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
	background: none repeat scroll 0% 0% #FF555E;
}
/* bottom */
ul.bottom-banner li {
	float: left;
	width: 320px;
	margin-right: 20px;
}
ul.bottom-banner li:last-child {
	margin-right: 0px;
}
footer {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding-top: 10px;
	border-bottom: 10px solid #FF555E;
}
ul.sub-footer {
	text-align: center;
	width: 530px;
	margin: 0 auto;
}
ul.sub-footer li {
	float: left;
}
ul.footer {
	text-align: center;
	width: 700px;
	margin: 0 auto;
}
ul.footer li {
	float: left;
	margin-right: 20px;
}
ul.footer li:last-child {
	margin-right: 0px;
}
.footbuy-bg {
	width: 100%;
	background-color: #FF9DA9;
	overflow: hidden;
}
.footbuy {
	width: 1000px;
	margin: 0 auto;
}
.footbuy ul li {
	float: left;
	width: 200px;
	text-align: center;
	padding: 5px 0;
	border-right: solid #fff 1px;
}
.footbuy ul li:last-child {
	border-right: none;
}
.footbuy ul li a {
	color: #fff;
	text-decoration: none;
}
.footbuy ul li:hover {
	background-color: #FF555E;
}
footer p {
	clear: both;
	padding: 20px 0;
	text-align: center;
	color: #ccc;
	font-size: 0.8em;
}

/* modal */
.new-music {
	position: absolute;
	top: 610px;
	z-index: 99999;
	right: 10px;
}
.new-live {
	position: absolute;
	top: 610px;
	z-index: 99999;
	left: 10px;
}

.modal-dialog {
	margin-top: 10% !important; z-index:99999999999;
}
.modal-content {
	background-color: #FF555E !important;
}
.modal-title {
	text-align: center !important;
	font-weight: bold;
	color: #FFF;
}
.fix-linkbg {
	width: 100%;
	background-color: #FF9DA9;
	overflow: hidden;
	border-bottom: 1px solid #FF555E;
}
.fix-link {
	margin: 0 auto;
	overflow: hidden;
	width: 550px;
	padding: 10px 0;
	text-align: center;
}
.fix-link ul li {
	float: left;
}

/* page top */
.scrollup {
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	opacity: 0.3;
	position: fixed;
	bottom: 25px;
	right: 2%;
	display: none;
	background: url('../images/icon_top.png') no-repeat;
	z-index:999;
}


/* Small devices (tablets, 768px and up) */
@media (width:768px) {
.content, #carousel-example-generic, header {
	width: 100% !important;
}
ul.tweet li {
	float: left;
	width: 32%;
	margin-right: 5px;
	height: 400px;
	overflow: hidden;
	display: block;
	position: relative;
}
ul.menu li img {
	width: 100%;
	height: auto;
}
.hands img {
	width: 100%;
	height: auto;
}
.slider {
	height: auto;
	overflow: hidden;
}
.fix-link {
	width: 100%;
}
.new-music img {
	width: 200px;
	height: auto;
	right: 0px;
	top: 600px;
}
.tw-title {
	display: none;
}
ul.bottom-banner li {
	width: 241px;
}
.row {
	margin: 0 !important;
	padding: 0 !important;
}
.footbuy {
	width: 100%;
	margin: 0 auto;
}
.footbuy ul li {
	width: 20%;
}
}

div.modal-body p a { color:#fff; }
